@charset "utf-8";

/*********************************
    GLOBAL
*********************************/

* {
    margin: 0;
    padding: 0;
}

a {
	outline: none;
}

body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 101%;
    text-align: center;
    font: small/140% "Lucida Grande", verdana, helvetica, Arial, sans-serif;
    color: #485862;
    background: #dce7ed;
}

#wrapall {
	width: 100%;
	background: url("images/body_bg.jpg") repeat-x;
}

#mainwrap {
	margin: auto;
	width: 1024px;
	height: 768px;
	background: url("images/wrap_bg1.jpg") repeat-x;
}

#header {
    height: 150px;
   
}

div.menu {
	width: 100px;
	float: left;
	margin-left: 295px;
	margin-top: 20px;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
}

div.content {
	width: 425px;
	float: left;
	text-align: left;
	font-size: 90%;
	margin-left: 46px;
	
}

div.lang {
	float: left;
	margin-left: 15px;
}

div.contbg {
	width: 425px;
	float: left;
	background: url("images/cont_bg.jpg") no-repeat 0px 202px;
}

div.contempty {
	width: 425px;
	float: left;
}

div.contrepeat {
	width: 431px;
	float: left;
	background: url("images/cont_repeat.jpg") repeat -2px 0px;
}

div.contbottom {
	width: 431px;
	float: left;
	background: url("images/cont_bottom.jpg") repeat -2px 0px;
}

div.conttwirl {
	width: 425px;
	height: 500px;
	float: left;
	background: url("images/page_twirl.jpg") no-repeat 97% 98%;
}

#footer {
	clear: both;
	color: #407596;
	font-size: 85%;
	text-align: right;
	padding-right: 158px;
	padding-top: 5px;
}

/*********************************
    MENU
*********************************/

ul.menu {
    list-style: none;
}

ul.menu li a {
    display: block;
    padding: 4px 0px 4px 0px;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    text-decoration: none;
}
ul.menu li a:hover {
    color: #f8785d;
}

ul.menu a:active {
    color: #f8785d; 
}

div.menu ul a.main_active {
    color: #f8785d; 
}

/*********************************
    LANGUAGE
*********************************/

ul.language {
	list-style-type: none;
	font-size: 90%;
}

ul.language li {
	
}

ul.language li a {
    display: block;
    text-decoration: none;
    color: #485862;
}

a.lang a:active {
    display: block;
    text-decoration: none;
    color: #f8785d;
    background: url("images/langactive.jpg") no-repeat;
    
}

ul.language li a:hover {
    color: #407596;
    text-decoration: none;
}

/*********************************
    GLOBAL STYLES
*********************************/
h1 {
    font-size: 110%;
    color: #f8785d;
}

h2 {
   font-size: 100%;
   color: #407596;
   padding-bottom: 5px;
}

h3 {
	font-size: 90%;
}

p.text {
    margin-bottom: 10px;
}

p.spacetop {
	margin-top: 15px;
}

.orange {
	color: #f8785d;
}

.bold {
	font-weight: bold;
	color: #407596;
}

img.twirl {
	float: right;
	align: right;
}

img.link {
	border: 0px;
}

a {
	text-decoration: none;
	color: #546f9f;
}

/*** DIVS ***/

div.textwrap {
	height: 280px;
}

div.standardtext {
	width: 315px;
	padding-top: 20px;
	margin-left: 55px;
}

div.text {
	width: 315px;
	margin-left: 55px;
}

div.slideshow {
	width: 260px;
	height: 207px;
	float: left;
	background: url("images/flash_bg.jpg") no-repeat;
	margin-left: 90px;
	padding-top: 8px;
	padding-left: 12px;
}

div.homeflash {
	width: 233px;
	height: 185px;
	border: 1px solid #96b6c9;
}

div.profile {
	height: 485px;
	background: url("images/profile_bg.jpg") no-repeat 75px 230px;
}

div.refs {
	width: 350px;
	float: left;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dce7ed;
}

div.refimg {
	width: 170px;
	float: left;
}

div.refimg img {
	border: 0px;
}

div.reftext {
	/*width: 200px;*/
	float: left;
}

div.reftext p {
	color: #407596;
}

/*** Images ***/

img.flash {
	margin-top: 9px;
	margin-left: 12px;
	height: 185px;
	width: 233px;
}

/*********************************
    A HREFS
*********************************/

#footer a {
    color: #407596;
    text-decoration: none;
    display: inline;
}

#footer a:hover {
    color: #f8785d;
    text-decoration: none;
    display: inline;
}

p.playlist a.play {
	font-weight: bold;
    color: #407596;
}

p.playlist a:hover {
    color: #f8785d;
}

div.standardtext a a:visited {
	color: #407596;
	text-decoration: none;
}

div.standardtext a {
	color: #407596;
	text-decoration: underline;
}


p.textlink a.bold {
	font-weight: bold;
    color: #407596;
    text-decoration: underline;
}

p.textlink a:hover {
    color: #f8785d;
    text-decoration: underline;
}

p.playlist a.play {
	font-weight: bold;
    color: #407596;
    text-decoration: none;
}

p.playlist a:hover {
    color: #f8785d;
    text-decoration: none;
}


/*********************************
    SPEAKER PAGE
*********************************/

div.speaker {
	margin-bottom: 10px;
	margin-top: 15px;
}
p.speaker {
	color: #407596;
	font-weight: bold;
}

img.speaker {
	border: 0px;
	padding-right: 7px;
}



/*********************************
    SERVICE PAGE
*********************************/
div.list {
	background: url("images/serv_arrow.jpg") no-repeat 170px -15px;
	padding-bottom: 25px;
	padding-top: 20px;
}

ul.list {
    list-style-type: none;
}

ul.list li {
    padding-bottom: 0px;
}

ul.list li a {
    display: block;
    text-decoration: none;
    padding-bottom: 5px;
    color: #485862;

}

ul.list li a:active {
    display: block;
    text-decoration: none;
    padding-bottom: 5px;
    color: #f8785d;
}

ul.list li a:hover {
    color: #f8785d;
}

ul.list li a.vertical {
    color: #f8785d;
    font-weight: bold;
    text-decoration: underline;
}

img.serv {
	float: right;
	padding-right: 5px;
	padding-top: 5px;
}

div.result {
    width: 261px;
    height: 210px;
    float: left;
    margin-left: 90px;
    background: url("images/service_bg.jpg") no-repeat;
    padding-left: 12px;
    padding-top: 10px;
}

p.result {
	width: 236px;
}

/*********************************
    REFERENCE PAGE
*********************************/

/*** ACCORDION ***/

#accordion {
	border: 1px solid #dce7ed;
	background-color: #fff;
	text-align: left;
}

#accordion a {
	text-decoration: none;
}

.ui-accordion-group {
	margin-bottom: 1px;
}

.ui-accordion-header { 
	cursor: pointer; 
}

.ui-accordion-selected .ui-accordion-header { 
	border-bottom: 0; 
}

.ui-accordion-selected .ui-accordion-header a { 
	border-bottom: 0; 
	background: url("images/acc_active.jpg") no-repeat; 
	color: #407596; 
	font-weight: bold; 
	text-decoration: none;
}

.ui-accordion-header a { 
	display: block; 
	padding: 2px 0px 3px 10px; 
	color: #485862; 
	font-weight: normal; 
	text-decoration: none; 
	background: url("images/acc_bg.jpg") no-repeat; 
	border-top: 1px solid #dce7ed; 
}

.ui-accordion-header a:hover { 
	background: url("images/acc_hover.jpg") no-repeat; 
	color: #f8785d;
}

.ui-accordion-content-wrap { 
	border-top: 0; 
	position: relative; 
	top: 1px; 
	height: 180px;
}

.ui-accordion-content { 
	padding: 1em 2.2em; 
	font-size: 90%; 
	color: #407596; 
}

.ui-accordion-content p { 
	margin-left: 65px; 
}

p.accbild {
	height: 125px;
}

img.ref {
	float: left;
	border: 1px solid #dce7ed;
	margin-left: 65px;
}

img.firstacc {
	float: left;
	border: 1px solid #dce7ed;
}



/*********************************
    CONTACT FORMULAR
*********************************/

div.contact {
    width: 315 px;
    margin-left: 55px;
    float: left;
}

p.contact, p.mailtop {
    margin-left: 0px;
    color: #407596;
}


p.mandatory {
    margin-left: 0px;
    margin-top: 0px;
    color: #407596;
}

p.error {
    color: #f8785d;
    padding-left: 0px;
}
  
textarea.form {
   background-color: #dce7ed;
   width: 330px;
   height: 120px;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
}

input.adr {
   background-color: #dce7ed;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
}

input.re {
   background-color: #dce7ed;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
   width: 330px;
}
   
.button {
   width: 55px;
   border-top: 1px solid #96b6c9;
   border-left: 1px solid #96b6c9;
   border-bottom: 2px solid #407596;
   border-right: 2px solid #407596;
   background: #dce7ed;
   color: #407596;
   font-size: 90%;
   font-weight: bold;
   float: right;
   margin-right: 40px;
}
   
div.mailsent {
	width: 260px;
	height: 207px;
	float: left;
	background: url("images/flash_bg.jpg") no-repeat;
	margin-top: 45px;
	margin-left: 90px;
}